## org.opengis.layer
Interface FeatureListURL

All Superinterfaces:
  AbstractURL

    @XmlElement(value="FeatureListURL")
    public interface FeatureListURL

extends AbstractURL

Points to a list of the features represented in a given `Layer`. The enclosed Format element indicates the file format MIME type of the feature list.

Since:
  GeoAPI 2.0
Version:
  Implementation specification 1.3

Method Summary

Methods inherited from interface AbstractURL
`getFormat, getOnlineResource`

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.